Native zone
Native zone
GET
https://feed.ocmxr.com/v1/native/{track_id}
Real-time bidding native zone, used by programmatic clients.
Info
This endpoint is used for real-time bidding native ad requests.
Path parameters
parametersQuery parameters
parametersResponse schemas
•
204
No Content
›
400
application/json
›
500
application/json
curl -X GET \
"https://feed.ocmxr.com/v1/native/{track_id}" \
-H "Authorization: Bearer {TOKEN}"const url = 'https://feed.ocmxr.com/v1/native/{track_id}';
const options = {
method: 'GET',
headers: {
Authorization: `Bearer {TOKEN}`
}
};
try {
const response = await fetch(url, options);
const data = await response.json();
console.log(data);
} catch (error) {
console.error(error);
}$ch = curl_init("https://feed.ocmxr.com/v1/native/{track_id}");
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
curl_setopt($ch, CURLOPT_HTTPHEADER, [
"Authorization: Bearer {TOKEN}"
]);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);Responses
200 OK
{
"items": [
{
"bid": 0.25,
"title": "Most interesting videos in one place",
"url": "https://t.r-tb.com/aclk",
"id": 1049590,
"pixels": [
"https://t.r-tb.com/imp"
],
"eid": 0
}
]
}
204 No Content
400 Bad Request
500 Internal Server Error
Responses